.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.201178,0.201178,0.000000,0,0);-ms-transform:matrix(0.000000,-0.201178,0.201178,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.201178,0.201178,0.000000,0,0);}
.m0{transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);-ms-transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);-webkit-transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.120000px;}
._0{margin-left:-4.000000px;}
._4{margin-left:-2.960000px;}
._1{margin-left:-1.200000px;}
._2{width:19.200000px;}
._3{width:134.400000px;}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(238,41,61);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs1{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:167.016800px;}
.fs4{font-size:190.166800px;}
.y0{bottom:0.000000px;}
.y2e{bottom:8.851852px;}
.y2d{bottom:14.143811px;}
.y18{bottom:14.887205px;}
.y17{bottom:25.509428px;}
.y16{bottom:36.131650px;}
.y15{bottom:46.753872px;}
.y2c{bottom:53.193594px;}
.y14{bottom:57.376094px;}
.y2b{bottom:64.781795px;}
.y13{bottom:67.998316px;}
.y2a{bottom:74.438361px;}
.y12{bottom:80.873737px;}
.y29{bottom:84.094926px;}
.y11{bottom:91.335017px;}
.y28{bottom:93.751492px;}
.y27{bottom:103.408058px;}
.y10{bottom:104.210438px;}
.y26{bottom:113.064623px;}
.yf{bottom:116.281145px;}
.ye{bottom:124.328283px;}
.y25{bottom:125.940044px;}
.y24{bottom:135.596610px;}
.yd{bottom:137.203704px;}
.y23{bottom:145.253175px;}
.yc{bottom:150.079125px;}
.y22{bottom:154.909741px;}
.yb{bottom:159.735690px;}
.y21{bottom:164.566307px;}
.ya{bottom:169.392256px;}
.y20{bottom:174.222872px;}
.y9{bottom:179.048822px;}
.y1f{bottom:183.879438px;}
.y8{bottom:188.705387px;}
.y1e{bottom:193.536004px;}
.y7{bottom:198.361953px;}
.y1d{bottom:206.411425px;}
.y6{bottom:208.018519px;}
.y1c{bottom:216.067990px;}
.y5{bottom:217.675084px;}
.y1b{bottom:225.724556px;}
.y4{bottom:227.331650px;}
.y1a{bottom:238.599977px;}
.y3{bottom:240.207071px;}
.y19{bottom:249.061256px;}
.y2{bottom:249.863636px;}
.y1{bottom:255.931983px;}
.h2{height:28.720000px;}
.h3{height:31.592000px;}
.h4{height:34.464000px;}
.h1{height:127.600835px;}
.h5{height:136.539762px;}
.h6{height:280.845118px;}
.h0{height:289.696970px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:25.616857px;}
.x3{left:341.065875px;}
.x4{left:678.257456px;}
.x1{left:708.550505px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.483347pt;}
._0{margin-left:-6.627615pt;}
._4{margin-left:-4.904435pt;}
._1{margin-left:-1.988285pt;}
._2{width:31.812552pt;}
._3{width:222.687866pt;}
.fs1{font-size:66.276151pt;}
.fs2{font-size:72.903766pt;}
.fs3{font-size:79.531381pt;}
.fs0{font-size:276.730765pt;}
.fs4{font-size:315.088087pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:14.666667pt;}
.y2d{bottom:23.434933pt;}
.y18{bottom:24.666667pt;}
.y17{bottom:42.266667pt;}
.y16{bottom:59.866667pt;}
.y15{bottom:77.466667pt;}
.y2c{bottom:88.136667pt;}
.y14{bottom:95.066667pt;}
.y2b{bottom:107.337200pt;}
.y13{bottom:112.666667pt;}
.y2a{bottom:123.337200pt;}
.y12{bottom:134.000000pt;}
.y29{bottom:139.337200pt;}
.y11{bottom:151.333333pt;}
.y28{bottom:155.337200pt;}
.y27{bottom:171.337200pt;}
.y10{bottom:172.666667pt;}
.y26{bottom:187.337200pt;}
.yf{bottom:192.666667pt;}
.ye{bottom:206.000000pt;}
.y25{bottom:208.670533pt;}
.y24{bottom:224.670533pt;}
.yd{bottom:227.333333pt;}
.y23{bottom:240.670533pt;}
.yc{bottom:248.666667pt;}
.y22{bottom:256.670533pt;}
.yb{bottom:264.666667pt;}
.y21{bottom:272.670533pt;}
.ya{bottom:280.666667pt;}
.y20{bottom:288.670533pt;}
.y9{bottom:296.666667pt;}
.y1f{bottom:304.670533pt;}
.y8{bottom:312.666667pt;}
.y1e{bottom:320.670533pt;}
.y7{bottom:328.666667pt;}
.y1d{bottom:342.003867pt;}
.y6{bottom:344.666667pt;}
.y1c{bottom:358.003867pt;}
.y5{bottom:360.666667pt;}
.y1b{bottom:374.003867pt;}
.y4{bottom:376.666667pt;}
.y1a{bottom:395.337200pt;}
.y3{bottom:398.000000pt;}
.y19{bottom:412.670533pt;}
.y2{bottom:414.000000pt;}
.y1{bottom:424.054667pt;}
.h2{height:47.586276pt;}
.h3{height:52.344904pt;}
.h4{height:57.103531pt;}
.h1{height:211.422304pt;}
.h5{height:226.233246pt;}
.h6{height:465.333333pt;}
.h0{height:480.000000pt;}
.w0{width:1584.000000pt;}
.x0{left:0.000000pt;}
.x2{left:42.444667pt;}
.x3{left:565.113333pt;}
.x4{left:1123.807333pt;}
.x1{left:1174.000000pt;}
}
